Kurzinfo CB-K19/0412

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: VMware Workstation: Schwachstelle ermöglicht Privilegieneskalation
Datum: 15.05.2019
Software: VMware Workstation < 15.1.0
Plattform: Linux, UNIX, Windows
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2019-5526
Bezug: VMware Advisory VMSA-2019-0007
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Die Virtualisierungssoftware von VMware ermöglicht die simultane Ausführung von verschiedenen Betriebssystemen auf einem Host-System.

Ein lokaler Angreifer kann eine Schwachstelle in VMware Workstation ausnutzen, um seine Privilegien zu erhöhen.

  1. VMware Advisory VMSA-2019-0007 vom 2019-05-14

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.